{
  "Период": "2021-12-31T23:59:59Z",
  "Регистратор": {
    "uuid": "4d392264-ae74-11ec-a30a-00155d012607",
    "type": "Регламентная операция 00000000098 от 31.12.2021 23:59:59",
    "presentation": "Регламентная операция 00000000098 от 31.12.2021 23:59:59"
  },
  "НомерСтроки": 3,
  "СчетДт": {
    "uuid": "cbfac538-cfb6-4fd4-8566-c20f34f9a3b0",
    "type": "90.01.1",
    "presentation": "90.01.1"
  },
  "СчетКт": {
    "uuid": "acac3034-4549-47da-9b13-f93d6e486228",
    "type": "90.09",
    "presentation": "90.09"
  },
  "СубконтоДт1": null,
  "ВидСубконтоДт1": {
    "uuid": "7c698fe5-aece-4487-b5be-c72d2c1ac971",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Номенклатурные группы"
  },
  "СубконтоДт2": null,
  "ВидСубконтоДт2": {
    "uuid": "6ac6a84d-fee9-4de8-8756-3e690c98fc96",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Ставки НДС"
  },
  "СубконтоДт3": null,
  "ВидСубконтоДт3": {
    "uuid": "43e874ee-fb1c-4e73-a2d9-ef0ad9924e76",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Номенклатура"
  },
  "СубконтоКт1": null,
  "ВидСубконтоКт1": {
    "uuid": "7c698fe5-aece-4487-b5be-c72d2c1ac971",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Номенклатурные группы"
  },
  "СубконтоКт2": "",
  "ВидСубконтоКт2": "",
  "СубконтоКт3": "",
  "ВидСубконтоКт3": "",
  "Сумма": 598950
}